gaim 1:2.4.1-1ubuntu2.3 (amd64 binary) in ubuntu hardy

 This dummy package is provided to smooth the upgrade from Gaim to Pidgin. It
 contains compatibility links from /usr/bin/gaim and related programs to the
 newly-named programs. If you no longer need these links, this package can be
 safely removed.

Details

Package version:
1:2.4.1-1ubuntu2.3
Source:
"pidgin" 1:2.4.1-1ubuntu2.3 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships

Depends on: